# textdomain: glitch_nodeboxes
Solid Slab (grid style)=Dalle pleine (style grille)
Solid Slab (flat style)=Dalle pleine (style plat)
Solid Slab (tile style)=Dalle pleine (style de tuile)
Seethrough Slab=Voir à travers la dalle
Solid Small Slope (grid style)=Petite pente solide (style grille)
Solid Elevated Small Slope (grid style)=Petite Pente surélevée Solide (style grille)
Solid Tall Slope (grid style)=Pente haute solide (style grille)
Solid Small Slope (flat style)=Petite pente solide (style plat)
Solid Elevated Small Slope (flat style)=Petite Pente surélevée Solide (style plat)
Solid Tall Slope (flat style)=Pente haute solide (style plat)
Solid Small Slope (tile style)=Petite pente solide (style tuile)
Solid Elevated Small Slope (tile style)=Petite Pente surélevée solide (style tuile)
Solid Tall Slope (tile style)=Grande pente solide (style carrelage)
Seethrough Slope=Pente de la traversée
Seethrough Elevated Small Slope=Petite pente surélevée de la traversée
Seethrough Tall Slope=Traversée d'une grande pente
